/* CSS Document */
body{margin:0;padding:0;background:#63b93c;font-size:12px;color:#333;}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;}
img{border:0;vertical-align:bottom}
ul,li{list-style-type:none;}
.clear{ clear:both;}
.red{ color:#f00}
.space{ margin-left:7px;}
a{color:#333333;text-decoration: none;}
a:hover{color:#FF0000;text-decoration:underline;}
a:focus { outline:none;-moz-outline:none;}

#bailier{width:950px; margin:0 auto;}
#bailier .top{width:950px;height:25px;margin:0 auto;background:url(../../images/topBg.gif) repeat-x;color:#666;}
#bailier .top p{width:950px;height:25px;margin:0 auto;line-height:25px; font-size:12px; font-family:"宋体";}
.banner{width:950px; height:auto; background:url(banner1.jpg) top no-repeat;margin:0 auto;}

.okzai_top{ width:950px; height:28px; background:url(okzai_01.jpg) repeat-x; margin:0 auto; margin-top:0; line-height:28px;}
.okzai_top a{ padding:0 5px;}
.okzai_topL{ float:left;}
.okzai_topR{ float:right;}
.okzai_head{ width:950px; height:530px; margin:0 auto;}
.okzai_head .okzai_head a .okzai_head a img{ width:950px; height:530px;}
.okzai_jianjie{ width:950px; height:276px; background:#ffffff url(okzai_05.jpg) 0px 40px no-repeat; margin:0 auto;}
.okzai_jianjie p{ width:750px; padding-left:150px; padding-top:100px; line-height:23px; color:#333; font-size:14px; text-indent:2em;}
.okzai_jjD{
	width:950px;
	height:112px;
	margin:0 auto;
	background-color: #ffffff;
	background-image: url(okzai_06.jpg);
	background-repeat: no-repeat;
}
.okzai_bg_01{width:950px; height:55px; margin:0 auto;}
.okzai_bg_01 img{width:950px; height:55px;}
.okzai_bg_02{width:910px; padding:5px 20px; line-height:20px;background-color:#fff;height:100px; margin:0 auto;font-size:14px; font-weight:bold; color:#2aab05; text-indent:2em;}
.okzai_wenzi{width:910px; padding:5px 20px;line-height:20px;background:url(okzai_09.jpg) no-repeat right #fff; margin:0 auto; height:420px;}
.okzai_wenzi h3{font-size:16px; font-weight:bold; color:#2aab05; line-height:25px; }
.okzai_wenzi p{font-size:14px; font-weight:bold; color:#2aab05; line-height:20px; text-indent:2em;}

.okzai_bg_04{width:950px; height:60px; margin:0 auto;}
.okzai_bg_04 img{width:950px; height:60px;}
.okzai_bg_05{width:950px; height:16px; margin:0 auto;}
.okzai_bg_05 img{width:950px; height:16px;}
.okzai_bg_06{width:950px; height:23px; margin:0 auto;}
.okzai_bg_06 img{width:950px; height:23px;}
.okzai_bg_07{width:950px; height:131px; margin:0 auto;}
.okzai_bg_07 img{width:950px; height:131px;}
.okzai_bg_08{width:950px; height:144px; margin:0 auto;}
.okzai_bg_08 img{width:950px; height:144px;}
.okzai_bg_09{width:950px; height:82px; margin:0 auto;}
.okzai_bg_09 img{width:950px; height:82px;}
.okzai_bg_10{width:950px; height:160px; margin:0 auto;}
.okzai_bg_10 img{width:950px; height:160px;}
.okzai_bg_11{width:950px; height:187px; margin:0 auto;}
.okzai_bg_11 img{width:950px; height:187px;}
.okzai_bg_12{width:950px; height:79px; margin:0 auto;}
.okzai_bg_12 img{width:950px; height:79px;}

.okzai_bg_13{width:950px; height:250px; margin:0 auto; background:#ffffff url(okzai_33.jpg) 60px 5px no-repeat; color:#000000; font-size:14px; overflow:hidden}
.okzai_bg_13 p{ margin-left:380px; margin-top:50px; line-height:40px; font-family:"方正粗圆简体"; font-size:21px; color:#FF6600}
/*.okzai_bg_13 ul { width:520px; height:auto; margin:0 auto; border:2px solid #ff8d02; padding:25px 30px 30px 280px;}
.okzai_bg_13 ul li{ width:484px; height:62px;  background: url(images/okzai_gy_2.jpg) no-repeat; padding:8px 10px 0px 20px; position:relative; margin-top:5px;line-height:20px;}
.okzai_bg_13 ul li a{ display:block; position:absolute; top:40px; right:10px;}*/


.okzai_chanp{ width:900px; padding:0 25px; height:270px; background: url(okzai_23.jpg) repeat-y; margin:0 auto;}
.okzai_chanp dl{ float: left; width:190px; height:270px; padding:0 7px;}
.okzai_chanp dl dt .okzai_chanp dl dt a .okzai_chanp dl dt a img{ width:190px; height:240px;}
.okzai_chanp dl dd{ height:30px; line-height:30px; text-align:center; width:190px; margin-left:0;}

.okzai_zhaos{ width:950px; height:860px; margin:0 auto; background:#ffffff url(okzai_30.jpg) bottom right no-repeat; line-height:24px;}
.okzai_zhaos p{ padding:0px 30px 0px 30px;}
.okzai_zhaos strong{ color:#009933; font-size:14px;}

.pro_01{width:950px;height:330px;background:url(okzai_23.jpg) repeat-y;}

.pro_01 .pro_02{width:870px;height:330px;OVERFLOW:hidden; margin:0 auto;}
.pro_01 .pro_02 img{margin-left:6px;}
.pro_03{width:950px;height:330px;background:#6dcc41; padding:10px 0px 10px 0px;}
.pro_03 .pro_04{width:930px;height:330px;OVERFLOW:hidden; margin:0 auto;}
.pro_03 .pro_04 img{margin-left:6px;}
/* 新产品上市 */
.okzai_x_1{ width:950px; height:408px; margin:0 auto;background:#ffffff url(okzai_07.jpg) no-repeat;}

 /* 在线留言 */
.zaixianly{width:950px; margin:0 auto; background:#fff;}
.zaixianly .zxly_tit{ width:950px; height:37px; background:url(okzai_37.jpg) no-repeat;}
.mess .title{height:45px;background:url(zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:932px; height:332px;}
.zaixianly .con_ly .bk{width:932px; margin-top:15px;color:#2a2a2a}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}
.zaixianly .con_ly .bk .input{border:1px solid #ccc;line-height:18px; height:18px;font-size:12px; padding:0px; margin:0px; color:#484848}
.zaixianly .con_ly .bk .textareabg{border:1px solid #ccc;width:290px;font-size:12px;color:#484848; height:100px;}
.zaixianly .con_ly .bk select{ color:#484848}

/* ----------版权---------- */
#footer{border-top:2px solid #91d29c;background:#fff;margin:0px auto auto; width:950px; font-size:12px}
#footer .footerCont{width:950px;margin:0 auto;text-align:center;line-height:22px;}
#footer .footerCont p{border-bottom:1px dashed #ccc;padding:5px 0;margin-bottom:10px;}
#footer .footerCont strong a{ color:#f00;}
